Bug 1478396 - [ReBranding] Change rhevm-dependencies name From 'rhev' to 'rhv'
[ReBranding] Change rhevm-dependencies name From 'rhev' to 'rhv'
Status: VERIFIED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-dependencies (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.2.0
: ---
Assigned To: Sandro Bonazzola
Pavol Brilla
: Rebase
Depends On:
Blocks: 1405599
  Show dependency treegraph
 
Reported: 2017-08-04 09:37 EDT by Sandro Bonazzola
Modified: 2018-02-13 03:58 EST (History)
6 users (show)

See Also:
Fixed In Version: rhvm-dependencies-4.2.0-0.2.beta.git8a72dc1.el7ev
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-08-04 09:37:50 EDT

    
Comment 2 Pavol Brilla 2017-11-15 03:05:30 EST
Installing:
 rhvm-dependencies     noarch     4.2.0-1.el7ev      /rhvm-dependencies-4.2.0-1.el7ev.noarch      15 M
     replacing  rhevm-dependencies.noarch 4.1.1-1.el7ev

Note You need to log in before you can comment on or make changes to this bug.